.g-1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
}
.g-2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}
.g-3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
	font-style: normal;
	line-height: 16px;
}

.footer
	{
	background:url(image/footer_back.jpg) no-repeat;
}

.left
	{
		margin:10px 0 0 5px;
}